Skip to main content
POST
/
pipeline
/
{pipeline_id}
/
revert
Revert pipeline to version
curl --request POST \
  --url https://api.mezmo.com/v3/pipeline/{pipeline_id}/revert \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "pipeline_revision_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'

Documentation Index

Fetch the complete documentation index at: https://mezmo-9a59581a-mintlify-926f893d.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your token in the format: Token mytokengoeshere

Path Parameters

pipeline_id
string<uuid>
required

Query Parameters

allow_invalid_pipeline_state
boolean
default:false

Body

application/json
pipeline_revision_id
string<uuid>
required

Response

200

Default Response